Cyberduck Mountain Duck CLI

#11243 closed defect (thirdparty)

Browser window does not display

Reported by: nirmal.manoj Owned by:
Priority: normal Milestone:
Component: core Version: 7.7.0
Severity: major Keywords:
Cc: Architecture:
Platform: Windows 10

Description

I got to know about Cyberduck recently and installed the latest version. But, it doesn't open. It's just stuck at loading UI. Please find the attached image. I tried with various versions here: https://update.cyberduck.io/nightly/.

None of the 7.7.x versions I tried worked. But 7.6.x works. As of now, the version I am running is 7.6.5.33689. I haven't noticed any problems so far. But I think this is an issue that must be fixed. Also, please let me know ASAP if I should stop using the version I am running because of any security issues.

Attachments (2)

Screenshot (773).png (11.4 KB) - added by nirmal.manoj on Nov 16, 2020 at 4:09:48 PM.
The app is visible in the taskbar as in the image. But on clicking it, nothing happens.
Screenshot (774).jpg (342.2 KB) - added by nirmal.manoj on Nov 23, 2020 at 6:45:11 PM.
Screenshot that shows Cyberduck

Download all attachments as: .zip

Change History (8)

Changed on Nov 16, 2020 at 4:09:48 PM by nirmal.manoj

The app is visible in the taskbar as in the image. But on clicking it, nothing happens.

comment:1 Changed on Nov 20, 2020 at 12:24:24 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

bq. is there any chance that Cyberduck opened on another monitor, or behind some app? Just click on the window and it should appear at the front.

Version 0, edited on Nov 20, 2020 at 12:24:24 PM by dkocher (next)

comment:2 Changed on Nov 23, 2020 at 6:44:23 PM by nirmal.manoj

  • Resolution worksforme deleted
  • Status changed from closed to reopened

@dkocher, no, it's not possible for it to have opened in another monitor the way you described. As you can see from my description, I have already tried multiple versions to get it to work. However, there's one thing that I have noticed. When I take a screenshot with Windows_Key + PrtSc, it appears in the screenshot. Please have a look at the attached image. Note: It's not a screenshot with the normal settings. I also don't remember what changes I have made to the screenshot settings.

Changed on Nov 23, 2020 at 6:45:11 PM by nirmal.manoj

Screenshot that shows Cyberduck

comment:3 Changed on Nov 24, 2020 at 7:33:58 AM by dkocher

  • Priority changed from high to normal
  • Summary changed from Version 7.7.x doesn't work in Windows 10 to Browser window does not display

comment:4 Changed on Nov 28, 2020 at 4:05:10 AM by nirmal.manoj

@dkocher I am assuming there's no way to fix this issue for the time being. So can I safely use the old version (7.6.5.33689) that I am using without worrying about privacy and security?

comment:5 Changed on Jan 6, 2021 at 2:34:01 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from reopened to closed

comment:6 Changed on Jan 6, 2021 at 6:46:42 PM by nirmal.manoj

@dkocher, Why did this get closed? Did you resolve this issue?

Note: See TracTickets for help on using tickets.